Bug 1479724 - [abrt] libcryptui: main(): seahorse-daemon killed by signal 11
[abrt] libcryptui: main(): seahorse-daemon killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libcryptui (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:733f711383819634adb53c01178...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 05:39 EDT by kluksa
Modified: 2018-05-29 07:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:47:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.11 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: cgroup (319 bytes, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: core_backtrace (439 bytes, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: dso_list (7.29 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: environ (3.17 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: maps (33.00 KB, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: open_fds (227 bytes, text/plain)
2017-08-09 05:39 EDT, kluksa
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2017-08-09 05:40 EDT, kluksa
no flags Details
File: var_log_messages (263 bytes, text/plain)
2017-08-09 05:40 EDT, kluksa
no flags Details

  None (edit)
Description kluksa 2017-08-09 05:39:36 EDT
Version-Release number of selected component:
libcryptui-3.12.2-9.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        seahorse-daemon
crash_function: main
executable:     /usr/bin/seahorse-daemon
journald_cursor: s=7e00d8a541534385babafdd6dacb379d;i=e3857dcd8;b=186990f89f4d4a839b5f3032ba66e3de;m=f7f176e;t=5564ea9e98044;x=4d6fc7ed750da360
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (0 frames)
Comment 1 kluksa 2017-08-09 05:39:46 EDT
Created attachment 1311113 [details]
File: backtrace
Comment 2 kluksa 2017-08-09 05:39:47 EDT
Created attachment 1311114 [details]
File: cgroup
Comment 3 kluksa 2017-08-09 05:39:49 EDT
Created attachment 1311115 [details]
File: core_backtrace
Comment 4 kluksa 2017-08-09 05:39:50 EDT
Created attachment 1311116 [details]
File: cpuinfo
Comment 5 kluksa 2017-08-09 05:39:52 EDT
Created attachment 1311117 [details]
File: dso_list
Comment 6 kluksa 2017-08-09 05:39:53 EDT
Created attachment 1311118 [details]
File: environ
Comment 7 kluksa 2017-08-09 05:39:54 EDT
Created attachment 1311119 [details]
File: exploitable
Comment 8 kluksa 2017-08-09 05:39:56 EDT
Created attachment 1311120 [details]
File: limits
Comment 9 kluksa 2017-08-09 05:39:58 EDT
Created attachment 1311121 [details]
File: maps
Comment 10 kluksa 2017-08-09 05:39:59 EDT
Created attachment 1311122 [details]
File: open_fds
Comment 11 kluksa 2017-08-09 05:40:00 EDT
Created attachment 1311123 [details]
File: proc_pid_status
Comment 12 kluksa 2017-08-09 05:40:01 EDT
Created attachment 1311124 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:22:09 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:47:24 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.